/* Bluebox CSS Document */

div.bluebox
{
	display: block;
	margin: 0;
	padding: 0;
	position: relative;
	background: transparent;
	background: url(../images/boxes/cool_blue_right.gif) repeat-x top right;
}

div.bluebox_inner
{
	background: white;
  border: 1px solid #AECAE1;
  margin: 0;
}

div.bluebox_wrapper 
{
  position: relative;
  padding-bottom: 15px;
}

div.bluebox h2
{
	margin: 0;
	padding: 4px 2px 2px 10px;
	border-right: 1px solid #D2E1EE;
	background: url(../images/boxes/cool_blue_left.gif) no-repeat top left;
	color: #333;
}

div.bluebox_inner li
{
  margin: 0px 0px 0px 0px;
  padding: 0px 2px 5px 0px;
  list-style-image: url('/images/arrow5.gif');
}
